Bug 41758 - chattr does not support files larger than 2GB
chattr does not support files larger than 2GB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-21 23:18 EDT by Jusitn Davis
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 23:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jusitn Davis 2001-05-21 23:18:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I receive the error "chattr: Value too large for defined data type while 
trying to stat Win2k.bkf"

when I attempt to immunize a file larger than 2GB


How reproducible:
Always

Steps to Reproduce:
1.Create a file larger than 2GB
2.issue "chattr +i <file>"
3.
	

Actual Results:  I received the error listed in the description

Expected Results:  no error should have resulted, and the file should have 
been immunized.

Additional info:

e2fsprogs-1.19-4
Comment 1 Florian La Roche 2001-06-29 06:19:08 EDT
This is fixed in 1.21 or higher.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.